Computer Security
[EN] securityvulns.ru no-pyccku


perl-Dancer headers injection
Published:08.07.2013
Source:
SecurityVulns ID:13159
Type:library
Threat Level:
5/10
Description:headers injection in cookie handling methods.
Affected:PERL : perl-Dancer 1.311
CVE:CVE-2012-5572 (CRLF injection vulnerability in the cookie method (lib/Dancer/Cookie.pm) in Dancer before 1.3114 allows remote attackers to inject arbitrary HTTP headers and conduct HTTP response splitting attacks via a cookie name, a different vulnerability than CVE-2012-5526.)
Original documentdocumentMANDRIVA, [ MDVSA-2013:184 ] perl-Dancer (08.07.2013)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod